Support » Plugin: WooCommerce Simply Order Export » PHP Fatal Error after Upgrade to 3.0.0

  • Resolved mensmaximus

    (@mensmaximus)


    After upgrading to version 3.0.0 I get a WOD. The error.log states:

    PHP Fatal error: Class ‘WC_Settings_Page’ not found in /www/htdocs/wp-content/plugins/woocommerce-simply-order-export/classes/WOOOE_Setting_Tab.php on line 8

Viewing 8 replies - 1 through 8 (of 8 total)
  • Plugin Author wpgurudev

    (@wpgurudev)

    Hi,

    Could you please let me know the version of WooCommerce you are using?

    I tried activating the plugin on fresh install and there seems no error.

    Regards,

    mensmaximus

    (@mensmaximus)

    WC Version: 3.5.4
    WP Version: 5.0.3
    WP Memory Limit: 512 MB
    PHP Version: 7.0.32-nmm1

    Plugin Author wpgurudev

    (@wpgurudev)

    Could you please update the plugin to version 3.0.1 and check if helps? If problem still exists, will it be possible for you to provide me temporary access to the site?

    Please let me know so that I can let you know the further procedure.

    Plugin Author wpgurudev

    (@wpgurudev)

    Hi,

    Could you please let me know if your issue is resolved?

    Regards

    mensmaximus

    (@mensmaximus)

    I wont be able to test until tomorrow. I’ll report back as soon as possible.

    Plugin Author wpgurudev

    (@wpgurudev)

    I would be waiting for your response over the issue and keeping the support thread open till then.

    Thanks

    mensmaximus

    (@mensmaximus)

    3.0.1 solves the issue. Thank you.

    Plugin Author wpgurudev

    (@wpgurudev)

    Thank you very much for your response. I appreciate the same.
    Marking this thread as resolved. For any subsequent queries, feel free to open a new thread in support forum.

    Also, I would request you to kindly rate the plugin as it will help other users. 🙂

Viewing 8 replies - 1 through 8 (of 8 total)
  • The topic ‘PHP Fatal Error after Upgrade to 3.0.0’ is closed to new replies.